Create Address Locator in older version

4230
10
Jump to solution
05-27-2015 06:26 AM
TimWitt2
MVP Alum

Hey everybody,

An address locator that I have created in 10.0 has been corrupted and I am not able to rebuild it anymore. Since creating this address locator, we have migrated to 10.1. I have no problem recreating the address locator in 10.1 but the third party program we are using only runs if we use a 10.0 address locator.

I know you are able to create a new MXD in older version, is there a way to create an address locator in an older version?

Thanks,

Tim

0 Kudos
10 Replies
TimWitt2
MVP Alum

I don't think they are ready to upgrade yet.

0 Kudos